{% extends "base.html" %}
{% load staticfiles %}

{% block head %}<link rel="stylesheet" href="{% static 'auth-style.css' %}" type="text/css" media="screen" />{% endblock head %}

{% block title %}Modification du mot de passe{% endblock%}

{% block content %}
{% if validlink %}
<div class="password-reset-confirm">
  <form class="auths-form" method="post">
    {% csrf_token %}
    <table>
      {{ form.as_table }}
    </table>
    <input type="submit" class="submit-button" value="Modifier mon mot de passe" />
  </form>
</div>
{% else %}

<p>Le lien de modification de mot de passe est invalide ou déjà utilisé.</p>
<a class="reset-password" href="{% url 'auth_reset_password' %}">Demander une réinitialisation du mot de passe</a>

{% endif %}
{% endblock %}

